html{scrollbar-face-color:#fcfcfc;scrollbar-highlight-color:#C3C3D6;scrollbar-shadow-color:#fcfcfc;scrollbar-3dlight-color:#fcfcfc;scrollbar-arrow-color:#240024;scrollbar-track-color:#fcfcfc;align:right;width:100%;overflow-x:hidden;overflow-y:auto;margin:0 auto}
.b{color:#000;font-weight:700;text-decoration:none}
.irepx{background-repeat:repeat-x}
.irepy{background-repeat:repeat-y}
.inrep{background-repeat:no-repeat}
.ibg1{background-position:left bottom}
.ibg2{background-position:center 20%}
.ibg3{background-position:top}
.ibg4{background-color:#FFF8E8}
.i1bg1{background-image:url(in_img/ibg4.gif);cursor:hand}
.i1bg1_1{background-image:url(in_img/ibg4_1.gif);cursor:hand}
.i1bg2{background-image:url(in_img/ibg5.gif);cursor:hand}
.ibg5{background-position:right bottom}
.ibgb1{background-color:#e3e3e3}
.ibgb0{background-color:#FFF}
.i_td1{border:1px solid #d8d8d8}
.i_td3{border:1px solid #cbcbcb;border-top:none}
.i_td4{border:1px solid #F2DDAB;border-top:none}
.i_td5{border-left:1px solid #F2DDAB}
.i_td6{border-right:1px solid #F2DDAB}
.i_td7{border-left:1px solid #cbcbcb}
.i_td9{border-right:1px solid #A5CC8B}
.i_td10{border-top:1px solid #A5CC8B}
.i_td11{border-top:1px solid #cbcbcb}
.i_dx{font-size:14px}
.ibu{padding-bottom:5px}
.ibu1{padding-top:10px}
.ibu2{margin-left:10px}
.ibu3{margin-bottom:10px}
.ibu4{margin-top:10px}
.ibu5{margin-bottom:4px}
.ibu6{margin-left:5px}
.ibu7{text-indent:20px}
.ibu8{margin-top:5px}
.ibu9{padding-left:10px}
.itext{line-height:23px;text-decoration:none}
.ihei a{color:#000;font-size:14px;text-decoration:none}
.ihei2 a:hover{color:#F90;font-size:12px;text-decoration:none}
.itext1{color:#777}
.itext3{color:red}
.head{margin-left:auto;margin-right:auto;width:954px}
.left1{float:left;width:752px;vertical-align:top}
.headl{clear:both;margin-left:auto;margin-right:auto;width:100%}
.right1{float:left;width:195px;vertical-align:top;margin-left:7px}
.left2{clear:both;float:left;width:322px;vertical-align:top;margin-right:7px}
.right2{float:right;width:423px;vertical-align:top}
.left21{clear:both;float:left;width:371px;vertical-align:top;margin-right:7px}
.right21{float:right;width:372px;vertical-align:top}
.xjj_list{border-right:#87bd6b 1px solid;border-top:#87bd6b 1px solid;background:#f5ffe6;word-spacing:2px;border-left:#87bd6b 1px solid;width:241px;border-bottom:#87bd6b 1px solid;padding:12px 6px 4px 8px}
.xjj_t1{clear:both;font-weight:700;font-size:14px;background:url(images/icon01.gif) no-repeat 222px -9px;color:#628c2a;padding-top:4px}
.xjj_t11{border:#A5CE90 1px solid;width:241px;background-color:#F5FFE6}
.xjj_t1 A{font-weight:400;font-size:12px;float:right;color:#456c11}
.xjj_hq{width:320px;padding-top:6px;background-color:#F5FFE6}
.xjj_publ{margin-bottom:0;height:28px;width:320px}
.xjj_publ A{float:left;color:#06c;padding-top:7px;text-align:center}
.xjj_publ1{background:url(in_img/l.gif) no-repeat center bottom;height:28px}
.xjj_publ1 A{float:left;color:#06c;padding-top:7px;margin-left:3px;text-align:center}
A.xjj_hq1{background:url(in_img/hq_3.gif) no-repeat;width:70px;background-position:center middle;margin-left:6px;margin-right:3px;height:21px;text-decoration:none}
A.xjj_hq01{background:url(in_img/hq_03.gif) no-repeat;background-position:center middle;width:70px;margin-left:6px;margin-right:3px;height:21px;text-decoration:none}
A.xjj_hq2{background:url(in_img/hq_2.gif) no-repeat;width:57px;height:21px}
A.xjj_hq02{background:url(in_img/hq_02.gif) no-repeat;width:57px;height:21px}
A.xjj_hq3{background:url(in_img/hq_4.gif) no-repeat;width:231px;height:21px;margin-left:6px;margin-right:3px}
A.xjj_hq03{background:url(in_img/hq_04.gif) no-repeat;width:231px;height:21px;margin-left:6px;margin-right:3px}
.xjj_publ3{margin-top:4px}
.xjj_publ2{clear:both;border-right:#cbcbcb 1px solid;border-top:#BDDAAE 0 solid;display:none;background:#fff;border-left:#cbcbcb 1px solid;width:298px;color:#747474;line-height:20px;border-bottom:#cbcbcb 1px solid;margin:0 4px 3px 6px;padding:5px 3px 5px 7px}
.xjj_publ2 A{float:none;color:#747474}
.xjj_publ2 B{font-weight:400;color:#a60000}
.xjj_publ2 B A{color:#a60000}
#pabd{border:1px solid #A5CE90;width:320px;background-color:#F5FFE6}
.hot{width:316px;padding:4px 3px}
.orange{color:#F90}
.oranges{color:#775303}
.blue{color:#6666BF}
.blue a{color:#6666BF;text-decoration:none}
.bluex{color:#0030FF}
.lan1 td{color:#0066AB}
.lan2{color:#014178}
.lan2 a{color:#014178;text-decoration:none}
.bai a{color:#FFF}
.hidden{display:none}
.pro_tdf{background-repeat:repeat-x;font-weight:bolder;color:#333}
.pro_tdfb2{background-image:url(in_img/cxaniu.gif);cursor:hand}
.pro_tdfb3{background-image:url(in_img/cxaniulan.gif);cursor:hand}
.button{background-image:url(in_img/d_bg.jpg);background-repeat:no-repeat;background-position:center middle;background-color:#FFF;width:63px;height:23px;border:none;text-indent:10px}
.w918{scrollbar-face-color:#E0EEF9;scrollbar-highlight-color:#fbfdfc;overflow:auto;scrollbar-shadow-color:#CDDBE6;scrollbar-arrow-color:#CDDBE6;scrollbar-darkshadow-color:#FFF;scrollbar-base-color:#CDDBE6;height:308px;align:right;width:100%;overflow-x:hidden;margin:0 auto}
body,.zi{font-size:12px}
.a,.a a,.itext2 td a:hover,.itext1 td a{color:#777;text-decoration:none}
.b hover,.itext a,.xjj_hq a,.xjj_publ A:hover,.xjj_publ1 A:hover,.pro_td1 td a:hover{text-decoration:none}
.i_td2,.pro_td1{border:1px solid #cbcbcb}
.i_td8,.pro_tdf1{border-right:1px solid #cbcbcb}
.ihei1 a,.ihei2 a{color:#000;font-size:12px;text-decoration:none}
.itext2,.xjj_publ2 A:hover{color:#000}
.itext3 td a,.itext3 td a:hover{color:red;text-decoration:none}
.orange a,.orange td a{color:#F90;text-decoration:none}
.oranges a,.oranges td a{color:#775303;text-decoration:none}
.bluex a,.lan a{color:#0030FF;text-decoration:none}
.lan1 td a,.lan1 a{color:#0066AB;text-decoration:none}
.a:hover,.ihei,.ihei b,.ihei1,.ihei2,.itext2 td a,.itext1 td a:hover,.a a:hover,.itext a:hover,.xjj_hq a:hover{color:#000;text-decoration:none}